@charset "utf-8";
/* CSS Document */

#searchform .table select {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	background-color: inherit;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	border:1px solid #BBB;
	padding:2px;
}
.search_btn {
	background-color: #FFA5A7;
	border: 1px solid #36586F;
	color: #333333;
	font-size: 11px;
	margin: 0;
	padding: 2px;
	cursor:pointer;
	font-weight:bold;
}
.search_btn_reset{
	background-color: #FFA5A7;
	border: 1px solid #36586F;
	color: #333333;
	font-size: 11px;
	margin: 0;
	padding: 2px;
	cursor:pointer;
	font-weight:bold;
	width:8em;
}
.keyword_parts {
	background-color: #FFA5A7;
	border: 1px solid #36586F;
	color: #333333;
	font-size: 11px;
	margin: 0;
	padding: 1px;
	width: 17.8em;
	cursor:pointer;
}
.dropdown {
	width:200px;
}
.khxc_quickbutton {
	background-color: #FFA5A7;
	border: 1px solid #36586F;
	color: #333333;
	font-size: 11px;
	margin: 0;
	padding: 1px;
	width: 130px;
}
.khxc_quickbutton:hover {
	background-color: #EFEFEF;
	color: #333333;
}
.black_overlay {
	display: none;
	position:absolute;
	margin-top:-10px;
	/*width: 100%;
	height:900%;
	background-color: black;*/
	-moz-opacity: 0.7;
	opacity:.75;
	filter: alpha(opacity=80);
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	z-index:999;
}
.white_content {
	display: none;
	position: absolute;
	color:#000000;
	top: 5%;
	background-position:inherit;
	left: 18%;
	width: auto;
	height: auto;
	border: 1px solid #FFA4A7;
	z-index:1000;
	background-color: white;
	padding:10px;
	border-radius: 8px; /*w3c border radius*/
	-webkit-border-radius: 8px; /* webkit border radius */
}
.white_content_result {
	display: none;
	position: absolute;
	color:#000000;
	top: 20%;
	background-position:inherit;
	left: 34%;
	width: auto;
	height: auto;
	border: 1px solid #FFA4A7;
	z-index:99999;
	background-color: white;
	padding:10px;
	border-radius: 8px; /*w3c border radius*/
	-webkit-border-radius: 8px; /* webkit border radius */
}
.white_content_result#result2{left:29% !important}
.loading {
	display: none;
	color:#000000;
	margin-top:100px;
	position:absolute;
	width: auto;
	height: auto;
	/*border: 1px solid #00F;
	background-color: white;*/
	z-index:9999;
	position:absolute;
	top:30% !important;
	left:47% !important;
}
.enquire {
	display: none;
	position:absolute;
	color:#000000;
	top: 40%;
	background-position:inherit;
	left: 35%;
	width: auto;
	height: auto;
	border: 1px solid #FFA4A7;
	z-index:1000;
	background-color: white;
	border-radius:10px;padding:10px
}
#cart.enquire{left:21% !important;top:20% !important;z-index:999999}
/*.enquire a,*/.delete{background:#000;text-decoration:none;padding:8px 15px;border-radius:4px;color:#fff;text-transform:uppercase;display:inline-block}
/*#cart.enquire a{background:none;padding:0}*/

.smallpopup {
	display: none;
	position:absolute;
	color:#000000;
	top: 40%;
	background-position:inherit;
	left: 35%;
	width: auto;
	height: auto;
	border: 1px solid #FFA4A7;
	z-index:1000;
	background-color: white;
	border-radius:10px;padding:10px
}
.smallpopup table{width:100%}
/*Added By Nishant*/
.tableHeader {
	/*width:686px;*/
	border:1px solid #999999;
	background-color:#FFFFFF;
	/*background-image:url(../slices/images/bg.jpg);
	background-repeat:repeat-x;*/
	border-radius:0;
	text-align:left;
	background: #da0a09;
	padding:5px 15px !important;
	border: 0;
	color: #fff;
	font-size: 20px;
	line-height: 29px;
	font-weight: normal;
}
#item {
	border:1px solid #FFA4A7;
	border-radius:10px 10px 10px 10px;
	padding:10px;
	margin-bottom:15px;
}
.item {
	border:1px solid #FFA4A7;
	border-radius:10px 10px 10px 10px;
	padding:10px;
	margin:5px 0;
	width:100%;
}
.item tr td input[type="text"],.item tr td input[type="password"]{margin-bottom:8px;}
.item tr td select{padding:8px 15px;margin-bottom:8px}
.Item_text {
	color:#690;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
}
.title {
	color:#0099CC;
}
.subTitle {
	color:#B10000;
}
.imageDisplay {
	z-index:100000;
	position:absolute;
	left:23%;
	top:15%;
	background-position:inherit;
	margin-top:-5px;
	border:2px solid darkblue;
	border-radius:10px 10px 10px 10px;
}

.selectWithBorder,.paginationMargin select{
	border:#ccc 1px solid;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;padding:5px 10px
}

.paginationMargin{
	text-align:center;
	padding:0 10px 0 10px;
}
.paginationMargin a{padding:6px 13px;background:#fc0e0e;color:#fff !important}
.txtLf {
	text-align:left;
}
.txtCt {
	text-align:center;
}
.txtRt {
	text-align:right;
}
.txtJf {
	text-align:justify;
}
.txtBld {
	font-weight:bold;
}
.g-button-submit {
	background-color: #FB7511;
	background-image: -moz-linear-gradient(center top, #17447F, #08638f);
	border: 1px solid #0c5375;
	/*
	width:110px;
	border-radius:4px;*/
	height:25px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.1);
	text-align:center;
	font-weight:bold;
}
.g-button-submit:hover {
	background-color: #360;
	background-image: -moz-linear-gradient(center top, #08638f, #278eb7);
	border: 1px solid #360;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}
.onlinePaymentButton{
	background-color: #080 !important;
	background-image: -moz-linear-gradient(center top, #22773d,#7fc817, #6db33f);
	border: 1px solid #0c5375;
	width:195px;
	border-radius:4px;
	height:18px;
	color: #fff !important;
	text-align:center;
	font-weight:bold !important;
	font-size:13px !important;
	padding-top:6px !important;
	filter:  progid 	:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.onlinePaymentButton:hover {
	background-color: #080;
	background-image: -moz-linear-gradient(center top, #6db33f,#22773d, #7fc817);
}
.table_cart th{background:#ccc;padding:8px;color:#000 !important;font-size:13px !important}
.table_cart td{padding:15px 8px}
.mainh{padding:8px 10px;border-bottom:1px solid #ccc;display:block;text-align:center}
.con{display: block;
/* font-size: 14px; */
padding: 8px 10px;
;}
.con a{text-decoration: none !important}
#loadgc{background-color:#FFF;border:1px solid red;border-radius:4px;z-index:55555 !important;}